return Def.ActorFrame {
	LoadActor(THEME:GetPathB("","_delay"),1.5);

	LoadActor( THEME:GetPathS("","_swoosh" ) )..{
		StartTransitioningCommand=cmd(play);
	};

	Def.Quad{
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.1,0.05,0.1,1");accelerate,0.05;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","back_over") )..{
	OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;linear,0.1;diffusealpha,0;);
	};

	LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
		InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_RIGHT-120;y,SCREEN_CENTER_Y+100;diffusealpha,0.9;zoom,0.25;spin;effectmagnitude,-20,-6,14;);
		OnCommand=cmd(accelerate,0.4;zoom,4;diffusealpha,0;);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");horizalign,left;x,SCREEN_LEFT;y,SCREEN_CENTER_Y;zoomtoheight,SCREEN_HEIGHT;zoomtowidth,SCREEN_WIDTH*0.65;accelerate,0.25;zoomtowidth,0;);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");horizalign,right;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;zoomtoheight,SCREEN_HEIGHT;zoomtowidth,SCREEN_WIDTH*0.05;accelerate,0.25;zoomtowidth,0;);
	};

	LoadActor( THEME:GetPathB("","_white" ) )..{
		OnCommand=cmd(blend,'BlendMode_Add';x,SCREEN_WIDTH*0.8;y,SCREEN_CENTER_Y;diffuse,color("0.6,0.3,0,1");glow,color("0.6,0.3,0,1");zoomtowidth,SCREEN_WIDTH*0.3;zoomtoheight,SCREEN_HEIGHT;decelerate,0.1;glow,color("0.6,0.3,0,0");linear,0.3;zoomtowidth,SCREEN_WIDTH*0.35;diffusealpha,0);
	};
	--metalsyunder
	Def.Quad{
		OnCommand=cmd(diffuse,color("1,0.3,0.6,0.4");diffuseleftedge,color("0,0,0,0");horizalign,left;x,SCREEN_LEFT;y,SCREEN_BOTTOM-60;zoomtoheight,10;zoomtowidth,SCREEN_WIDTH;sleep,0.4;glow,color("1,0.3,0.6,0.5");decelerate,0.25;zoomtowidth,0;);
	};

	
	Def.Quad{
		OnCommand=cmd(vertalign,bottom;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM;diffuse,color("0.6,0,0.7,0.5");zoomtowidth,12;zoomtoheight,0;sleep,0.1;linear,0.3;zoomtoheight,SCREEN_HEIGHT;decelerate,0.3;diffusealpha,0);
	};
	

	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.65-6;y,SCREEN_BOTTOM;horizalign,left;vertalign,bottom;diffuse,color("1,0.3,0.6,0.9");diffuseleftedge,color("0.4,0,0,0.9");zoomtoheight,SCREEN_HEIGHT;zoomtowidth,1;accelerate,0.4;addx,-SCREEN_WIDTH/2;zoomtowidth,SCREEN_WIDTH/2-80;diffuse,color("1,0.3,0.6,0"););
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.95+6;y,SCREEN_TOP;horizalign,right;vertalign,top;diffuse,color("1,0.3,0.6,0.9");diffuseleftedge,color("0.4,0,0,0.9");zoomtoheight,SCREEN_HEIGHT;zoomtowidth,1;accelerate,0.4;addx,SCREEN_WIDTH/2;zoomtowidth,SCREEN_WIDTH/2-80;diffuse,color("1,0.3,0.6,0"););
	};
--[[
	LoadActor( THEME:GetPathB("","7" ) )..{
		OnCommand=cmd(diffusealpha,0.25;x,SCREEN_LEFT+140-21;y,SCREEN_CENTER_Y+200;zoom,2.5;accelerate,0.25;x,SCREEN_LEFT+180;zoom,6;rotationz,45;diffusealpha,0;);
	};
]]
	Def.Quad{
		OnCommand=cmd(vertalign,bottom;horizalign,left;x,SCREEN_LEFT*0.1;y,SCREEN_BOTTOM;diffuse,color("0.7,0.1,0.3,0.3");zoomtowidth,SCREEN_WIDTH*0.1+4;zoomtoheight,SCREEN_HEIGHT;sleep,0.2;accelerate,0.3;zoomtowidth,0;diffusealpha,0);
	};

	Def.Quad{
		OnCommand=cmd(vertalign,bottom;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM;diffuse,color("1,0.7,0,0.3");zoomtowidth,6;zoomtoheight,0;sleep,0.2;linear,0.4;zoomtoheight,SCREEN_HEIGHT;decelerate,0.3;diffusealpha,0);
	};
	
	LoadActor( THEME:GetPathG("","info/metalsy" ) )..{
		OnCommand=cmd(horizalign,left;x,SCREEN_WIDTH*0.11;y,SCREEN_BOTTOM-60;zoomtowidth,SCREEN_WIDTH*0.35;zoomx,1;sleep,0.1;accelerate,0.2;zoomx,5;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","cyberia" ) )..{
		OnCommand=cmd(diffuse,color("1,0.5,0.4,1");vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-20;zoom,0.45;sleep,0.1;accelerate,0.2;addy,-100;zoomy,0;zoomx,2.5);
	};

	LoadActor( THEME:GetPathB("","ver7" ) )..{
		OnCommand=cmd(diffuse,color("1,0.3,0.6,1");vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-234;zoom,0.4;sleep,0.1;accelerate,0.2;addy,-100;zoomy,0;zoomx,2);
	};

}